body {
    font: 18px/28px 'Raleway', sans-serif;
    font-weight: 300;
}


.navbar-brand img {
	width: 200px;
	height: 20px;
}

.withimagewood {
	background-image: url('./images/auckland.gif');
	background-position: center center;
	
	background-size: cover;
	/*height: 20pxpx;*/
	color: white;
	
}

.navbar-toggle {
	position: relative;
	top: 35px;
	width: 45px; height:35px;
}
.lastmenu {
	margin-right: 50px;
}

/*#containerpoza {
		height: 150px;
		outline:0px solid red;
margin-top: 50px;}*/
		
.firstcontainer {
	margin-top: auto;
	
	text-align: center;
	outline: 0px solid red;

}	

#firstcontainer2 {
	margin-top: 120px;
	
	text-align: center;
	outline: 0px solid red;
	
}

#firstcontainer3{
	margin-top: 20px;
	
	text-align: center;
	
}

#firstcontainer {
	margin-top: 120px;
	
	text-align: center;
	outline: 0px solid red;
	background-color: /*#72BBCB;*/ none! important;

}

nav {
	/*height: 50px;*/
	
	
}

.navbar {
	margin-bottom: 0px !important;
	margin:0px;
	padding-bottom: 0px !important;
	color:grey;
}


.main-head h5{
	font-family:'Coustard', sans-serif;
	margin:0;
	padding:0;
	font-weight:300;
	font-size: 40px;
	
}

.main-head p{
	font-size:24px;
	line-height:36px;
	text-align: center;

    font: 18px/28px 'Raleway', sans-serif;
    font-weight: 300;

}

/*.main-head {
	text-align: center;
}*/

#firstp 
{text-align:left;
 margin:40px;

 }
#firstp_1{
	 margin-left:40px;
	 float: right;
	
}


#services-blocks {
	text-align: center;
	/*cursor: pointer;*/
	
}

#services-blocks div h4 {
	font-family: "Coustard",sans-serif;
    font-weight: 300;
	font-size: 25px;
	
}


#services-blocks div {
	padding: 50px;
	outline: 0px solid green;
	height: 325px;
	border:1px solid white;
}

#services-blocks div:hover {
	background-color: lightgray;
	border:1px solid #0085A1;
}


#services-blocks div a {
	font-size: 60px;
	color: #0085A1;
}

#contact  {
	background-color: lightgray;
	text-align:center;
}

#footer {
	background-color: #292929;
	color: white;
	font-size: 13px;
	text-align: center;
	padding: 20px;
	line-height: normal;
}


#contact {
	padding: 50px;
	text-align:center;
	
}

.textwhite {
	color: white;
}



#seo_packages {
	padding: 50px;
}

.panelopt {
	border-bottom:1px solid gray;
	margin:0px;
}


.carousel-inner > .item > img {
  /*position: absolute; OLD+WHY*/
  /*top: 10; OLD+WHY?*/
  /*left: 0; OLD+WHY?*/

  min-width:50%;
  
  max-height: 50px !important
}

#network_top {
	padding: 50px;
	}
	
.network_head {
	
}

.network_2 { 
	border:1px solid #0085A1;
    background-color:#F0F0F0;
	margin-bottom: 50px;
}

.workstation_head {
	
	
	
}

.ourfooter {
	
	background-color: #292929;
	color: white;
	font-size: 13px;
	text-align: center;
		padding: 20px;
	line-height: normal;
}
.facebook{

	
	float:left;
}

#hidebig {
	display: none;
}

.yourmessage{
    margin: 150px;
    width: 200px;
    height: 100px;
    background-color: yellow;
    border: 1px solid black;
    border: 1px solid black;
}


.newspaper{
	
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;

   -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
   -moz-column-gap: 40px;  
    column-gap: 40px; 

    -webkit-column-rule: 4px outset grey; /* Chrome, Safari, Opera */
    -moz-column-rule: 4px outset grey; /* Firefox */
    column-rule: 4px outset grey;
}
	
@media only screen and (max-width:800px){ 
	.newspaper{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;

   -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
   -moz-column-gap: 40px;  
    column-gap: 40px; 

    -webkit-column-rule: 4px outset grey; /* Chrome, Safari, Opera */
    -moz-column-rule: 4px outset grey; /* Firefox */
    column-rule: 4px outset grey;
		
	}
	
	
	
	
	#hidebig {
		display: block;
		width:200px;
	}
	
	#hidebigpic {
		width:200px;
		position: relative;
		left: -50px;
	}
}

.mylink{
	font-size:18px!important;
	color:#333333 !important;
}


#design-blocks div {
	padding: 50px;
	outline: none;
	height: 325px;
	border:none;
	font-size:20px;
}

#design-blocks div:hover {
	background-color: #ECEBE8;
	
}


ul.img-list {
  list-style-type: none;
  margin-top: 50px;
  padding: 10px;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 300px;
  margin: 0 2em 2em 0;
  position: relative;
  width: 300px;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

span.text-content {
  background: #FAFAF6;
  color: black;
  cursor: pointer;
  display: table;
  height: 300px;
  left: 0;
  position: absolute;
  top: 0;
  width: 300px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

ul.img-list li:hover span.text-content {
  opacity: 1;
}

.webdesign_head {
	text-align: center;
	
}

#surve_subhead {
	text-align: center;
   
}
#surve_1 {
	
	
	
	
	
	
}

/*background-color:*/
#surve_text{
	font-size:20px;
	color:#EE7F79;
	width:100%;
	margin-top:80px;
	
}

#surve_head  h1{
	text-align:center;
	font-size:25px !important;
	margin-bottom: 20px;
	
}

#secondp {
	outline: 0px solid blue;
	background-color:#F0F0F0;
	/*width:100%;*/
	max-height: 100%;
	font-size:15px;
	text-align:left;
	border: 1px solid #0085A1;
}

/*
#pic_surve{
	float: left;
	
	width:500;
	height:375;
}*/

.audit_head {

	margin-top:100px;
    
}
	
#repair_head {
	
	font-size: 25px;
	text-align: center;
	
}
#data_subhead {
	
	text-align: left;
}
#data_head {
	
	text-align: center;
}


.ourmain2 {
	background: url('./images/ourmain.jpg');
	background-attachment:fixed; 
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
	height: 900px;
	outline: 0px solid red;
	
}

.insidediv {
	outline: 0px dotted purple;
	width: 80%;
	margin: 0 auto;
	position: relative;
	top: 260px;
	background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
	padding: 70px;
	color: white;
	padding-top: 20px;
	
}
.ui-content h1{
	font-size:55px;
	text-align:center;
}
.ui-content h2{
	font-size:25px;
	text-align:center;
}


#screen1 {
	width:250px;
	height:135px;
	z-index:100;
	position:absolute;
	top:80px;
	
	left: 56px;
	outline: 0px solid yellow;
	
	display:none;
}

#applebutton{
	width:50px;
	height:50px;
	z-index:100;
	position:absolute;
	top:200px;
	
	left: 155px;
	outline: 0px solid red;
	overflow: hidden;
	cursor: pointer;
}
#applebutton img {
	
	max-width: 20px;
	
}


#parent1{
	outline: 0px solid blue;
	position: relative;
	padding:0px;
	width:363px;
	height:300px;

}

#screen2{
	width:250px;
	height:135px;
	z-index:100;
	position:absolute;
	top:80px;
	
	left: 56px;
	outline: 0px solid yellow;
	
	display:none;
}

#iphone2{
	cursor: pointer;
}

#firstp{
	margin:0px;
}

.navbar-brand{
	
	outline: 0px solid red;
	margin-left:15px;
}